@charset "utf-8";
@import url("../korean/respond.css");

/*-------------------------------------------------
Author : ㅈㅁㅈ
Create date : 2019-02-27
-------------------------------------------------*/

/* 비주얼 */
#visual .bx-wrapper,
#visual .bx-window {min-height: 100%;}
#visual img {height: 410px;}

/* 탭메뉴 */
.tab_menu li {overflow: hidden; padding: 0 5px 0 0; font-size: 12px;}

/* 메인 */
.kbsi .item {max-width: 100%;}
.major li {width: calc(33% - 25.333px);}

@media screen and (max-width: 1370px)
{
	#body {width: 1200px; max-width: calc(100% - 40px); margin: 0 auto;}
	#footer > p {float: none;}
	#footer {width: 1200px; max-width: calc(100% - 170px); margin: 0 auto; text-align: center;} 

	/* 메뉴 */
	#gnavigation a {font-size: 1.1em;}

	/* 메인 */
	.major li {width: calc(33% - 6px); margin-left: 9px;}

	/* 연구결과 */
	.paperList .paper_desc {width: calc(100% - 185px);}
}

@media screen and (max-width: 1180px)
{
	/* 비주얼 */
	#visual {width: calc(100% - 260px); height: 410px;}	
}

@media screen and (max-width: 1064px)
{
	/* 메인 */	
	.major strong {padding: 10px 50px;}
	.major li:nth-child(2) strong {padding: 10px;}
}

@media screen and (max-width: 1024px)
{
	/* 상단 */
	#header::before {height: 70px;}

	/* 메뉴 */
	#gnavigation {max-width: 90%;}
	#gnavigation > li dl dt {padding: 0;}
	#gnavigation > li dl {min-height: 0;}

	/* 메인 */
	.link {display: inline-block; float: none; width: calc(100% + 10px); height: auto; margin-top: 10px;}
	.link li {float: left; width: calc(33% - 10px); margin-right: 10px; table-layout: fixed;}
	.link a {overflow: hidden; border-radius: 30px; background-size: 100% 100% !important;}
	.banner li:first-child p {overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
	.banner li:first-child span {display: block; overflow: hidden; max-height: 116px;}
	.kbsi,
	.kbsi .item {height: auto;}
	.kbsi .contents > p.title {padding-top: 0;}
	.kbsi .bx-wrapper {padding-top: 0;}

	/* 탭메뉴 */
	.tab_menu {display: inline-block;}
	.tab_menu li,
	#eng_introduce0607.tab_menu li {float: left; width: calc(33% - 5px);}
	.tab_menu li:nth-child(3n + 1),
	#eng_introduce0607.tab_menu li:nth-child(3n + 1) {clear: both;}
}

@media screen and (max-width: 768px)
{
	/* KBSI Analysis Support */
	.sub0101_1 {padding: 140px 0 0; background-position: center 0; text-align: center;}
	.sub0101_1 dd {width: 100%;}

	/* 메인 */
	#visual {margin-bottom: 0;}
	.banner li {padding: 15px 20px; background-position: 60% -1px;}
	.banner li:first-child a {right: 20px; top: 17px;}
	.banner strong {font-size: 1.4em;}
	.banner strong + span {font-size: 1em;}
	.banner strong + span br {display: none;}
	.kbsi .contents > p.title {margin: 0; padding-bottom: 0;}
	.kbsi .contents > p.title strong {padding: 0; font-size: 2em;}
	.major strong {min-height: 40px; padding: 10px; font-size: 1em;}
}

@media screen and (max-width: 520px)
{
	/* 서브 비주얼 */
	#side h2 {font-size: 1.5em;}

	/* 탭메뉴 */	
	.tab_menu li,
	#eng_introduce0607.tab_menu li {width: calc(50% - 5px);}
	.tab_menu li:nth-child(3n + 1),
	#eng_introduce0607.tab_menu li:nth-child(3n + 1) {clear: none;}
	.tab_menu li:nth-child(2n + 1),
	#eng_introduce0607.tab_menu li:nth-child(2n + 1) {clear: both;}

	/* 연구결과 */
	.paperList .paper_img {float: none; margin: 0 auto; text-align: center;}
	.paperList .paper_desc {float: none; width: 100%;}

	/* 홍보영상 */
	.movie_txt .btn_download img {height: 20px;}

	/* 메인 */
	.link a {height: 80px; padding-left: 5px; padding-right: 5px; border-radius: 20px; font-size: 0.9em;}
	.banner {height: auto; padding: 0;}
	.banner li {float: none !important; width: 100%; margin-top: 10px;}
	.banner li + li {background-position: 60% center;}
	.kbsi .contents > p.title {margin: 0; padding-bottom: 0;}
	.kbsi .contents > p.title strong {padding: 0; font-size: 1.2em;}
	.major li {float: none; width: 100%; margin: 10px 0 0;}
	.major strong {min-height: 0;}
}